scaleRefTable {arrayQuality} | R Documentation

## General hybridization quality scaling

### Description

This function helps you scale quality measures in order to compare them on the same plot. It is used on reference slides to create a look-up table, which will be used to scale other slides.

### Usage

    scaleRefTable(reference=NULL, organism=c("Mm", "Hs"))

### Arguments

`organism` | A "character" string naming the organism genome printed on the array, either "Mm" or "Hs". By default, organism is set to "Mm". It is used to retrieve the corresponding reference tables.
`reference` | A matrix resulting from globalQuality, to be used as reference table to compare slides. If 'NULL', the default table corresponding to organism will be used.

### Value

A matrix containing median and iqr for each quality measure for tested slides.

### Author(s)

Agnes Paquet

### See Also

`gpQuality`, `globalQuality`, `qualBoxplot`

[Package arrayQuality version 1.0.11 Index]